@charset "UTF-8";
/* CSS Document */

.mv {
	/*max-width: 1200px;*/
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 76px;
}
.head_txt {
	font-size: 19px;
	line-height: 2.2em;
	text-align: center;
	margin-bottom: 140px;
}

.concept_section + .concept_section {
	margin-top: 72px;
}
.concept_section h2.stitle {
	margin-bottom: 40px;
}
.concept_section .txt_box_01,
.concept_section .txt_box_02 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.concept_section .txt_box_01 .txt_block {
	width: 53.4%;
}
.concept_section .txt_box_01 .pho_block {
	width: 45.1%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.concept_section .txt_box_01 .pho_block .pho {
	width: 48.8%;
}
.concept_section .txt_box_02 + .txt_box_02 {
	margin-top: 40px;
}
.concept_section .txt_box_02 .txt_block {
	width: 75.4%;
}
.concept_section .txt_box_02 .pho {
	width: 22%;
}
.concept_section .txt01 {
	font-size: 17px;
	font-weight: 500;
	margin-bottom: 0.5em;
}
.concept_section .txt02 {
	font-size: 15px;
	line-height: 1.7em;
	text-align: justify;
}

.page_ban {
	margin-top: 54px;
}



@media screen and (max-width: 900px) {
	.mv {
		margin-bottom: 7.3vw;
	}
	.head_txt {
		font-size: 5vw;
		line-height: 2em;
		text-align: left;
		margin-bottom: 14vw;
	}

	.concept_section + .concept_section {
		margin-top: 13.3vw;
	}
	.concept_section h2.stitle {
		margin-bottom: 6.1vw;
	}
	.concept_section .txt_box_01,
	.concept_section .txt_box_02 {
		display: block;
	}
	.concept_section .txt_box_01 .txt_block {
		width: 100%;
		margin-bottom: 3.6vw;
	}
	.concept_section .txt_box_01 .pho_block {
		width: 100%;
	}
	.concept_section .txt_box_02 + .txt_box_02 {
		margin-top: 10.4vw;
	}
	.concept_section .txt_box_02 .txt_block {
		width: 100%;
	}
	.concept_section .txt_box_02 .pho {
		width: 49.5%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 3vw;
	}
	.concept_section .txt01 {
		font-size: 4.3vw;
		line-height: 1.3em;
		margin-bottom: 0.7em;
	}
	.concept_section .txt02 {
		font-size: 3.6vw;
		line-height: 1.5em;
	}

	.page_ban {
		margin-top: 14vw;
	}

}